/* GLOBAL STYLES */

a img { display: block; }
.user_mode a {
	-webkit-transition: .2s color ease-in-out;
		 -moz-transition: .2s color ease-in-out;
			-ms-transition: .2s color ease-in-out;
			 -o-transition: .2s color ease-in-out;
					transition: .2s color ease-in-out;
}

#ngin_placement_top {
	margin-bottom: 15px;
}

.scoreboardRibbon .game .boom {
	color: #537998;
}

.teamPage .sport-tools #tool-photo a, .teamPage .sport-tools #tool-video a {
	background: none;
	background-color: #e42a2d !important;
	border: 1px solid #e42a2d;
	color: #eee;
}

.teamPage .sport-tools #tool-photo a:hover, .teamPage .sport-tools #tool-video a:hover {
	color: white;
}

/* BACKGROUND */

html { background: #eee none; }
body{ background: transparent none; border-top: 3px solid #999; height: 100%; }

/* POSITIONING STYLES */

.siteContainer { background: #000 url(../i/generalBackground.jpg) top center no-repeat; position: static; width: 100%; }
#accountNav, #siteHeader, #topNav, #pageContentContainer { margin: 0 auto; width: 980px; }
#accountNav { width: 1000px; }

#pageContentContainer { border-radius: 5px 5px 0 0; box-shadow: 0 0 25px rgba(0,0,0,.2); padding: 15px 20px 20px; position: relative; width: 940px; z-index: 100; }
#panelOne { margin-right: 10px; width: 160px; }
#panelTwo { float: right; margin: 0; width: 760px; }
#homePage #panelOne { display: none; }
#homePage #panelTwo { width: 100%; }
.layoutContainer { margin-right: -20px; }
.layoutContainer .pageElement, .layoutContainer .hrElement { margin: 0 20px 10px 0; }

/* COLUMN SIZES */

#siteContainer2.two_panel #panelTwo .twoColumn6633 > .column1 { width: 460px; }
#siteContainer2.two_panel #panelTwo .twoColumn6633 > .column2 { width: 320px; }
#siteContainer2.one_panel #panelTwo .twoColumn6633 > .column1 { width: 640px; }
#siteContainer2.one_panel #panelTwo .twoColumn6633 > .column2 { width: 320px; }

.edit_mode #siteContainer2.two_panel #panelTwo .twoColumn6633 > .column1 { width: 460px; }
.edit_mode #siteContainer2.two_panel #panelTwo .twoColumn6633 > .column2 { width: 300px; }
.edit_mode #siteContainer2.one_panel #panelTwo .twoColumn6633 > .column1 { width: 630px; }
.edit_mode #siteContainer2.one_panel #panelTwo .twoColumn6633 > .column2 { width: 300px; }

/* ADMIN NAV */

#adminNav { position: fixed; top: 100px; right: 0; z-index: 1000; }
.adminToggle { position: fixed; top: 0; right: 0; z-index: 1000; }

/* ACCOUNT NAVIGATION */

#accountNav { background: #fff none; box-shadow: 0 2px 5px rgba(0,0,0,.75); height: 30px; width: 990px; position: relative; z-index: 250; }
#accountNav li a, #accountNav .secondary a { color: #666666; font: 700 11px/30px "Helvetica Neue", Helvetica, Arial, sans-serif; }
#accountNav li a:hover { background-color: transparent; color: #b11c06; }
#accountNav #login { background: transparent url(../i/diagonalAccent.png) right 11px no-repeat; padding-right: 8px; }
#accountNav .currentSite a { display: none; }
#accountNav .currentSite a#edit_membership {
	border: none; color: #fff; display: block;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}

#accountNav a img { display: inline; }
#accountNav li.nginLogo { display: inline-block; margin-right: 15px; }
#accountNav li.nginLogo a { background: transparent url(../i/logo.svg) 0 0 no-repeat; width: 131px; margin-top: 5px; }

/* SOCIAL LINKS */

#socialLinks { position: absolute; top: 8px; right: 5px; z-index: 200; display: none; }
#socialLinks a { color: #eee; font: 700 11px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 0 10px; }
#socialLinks a:hover { color: #6F91AD; }
#socialLinks .facebookLink { background: transparent url(../i/facebookIcon.png) 0 1px no-repeat; padding: 0 10px 0 10px; }
#socialLinks .twitterLink { background: transparent url(../i/twitterIcon.png) 0 2px no-repeat; padding: 0 10px 0 18px; }

/* SITE HEADER */

#siteHeader { height: 150px; margin-top: 35px; position: relative; }
#siteHeader h1 a {
	background: transparent url(../i/utSports.png) 0 0 no-repeat; display: block; height: 120px; width: 960px; opacity: 1; position: absolute; top: 12px; left: 10px;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#siteHeader h1 a:hover { opacity: .8; }
#siteHeader .adSpace { border: 1px solid #aaa; height: 90px; position: absolute; top: 12px; left: 175px; }
#siteHeader .adminToggle, #siteHeader #adminNav { top: auto; bottom: -10px; }
#siteHeader #adminNav { bottom: -20px; }

/* BREADCRUMB NAVIGATION */

.breadcrumbs { display: none; position: absolute; bottom: 5px; left: 235px; }
.breadcrumbs li { display: inline-block; list-style-type: none; }
.breadcrumbs li a { background: transparent url(../i/breadcrumbsAccent.png) right 4px no-repeat; color: #aaa; font: 400 11px/15px Arial, Helvetica, sans-serif; padding: 0 25px 0 7px; }
.breadcrumbs li:first-child a, .breadcrumbs li:last-child a { background: transparent none; color: #b7372e; padding: 0; }
.breadcrumbs li:last-child a { padding-left: 7px; }

/* TOP NAVIGATION */

#topNav { background: #000 url(../i/topNav.png) 0 0 repeat-x; border-radius: 0 0 5px 5px; height: 35px; margin-left: -490px; position: absolute; left: 50%; top: 30px; z-index: 125; }
#siteContainer2.one_panel #topNav { margin-left: -490px; }
#topNav table { width: auto; }
#topNav table tr td { position: static; }
#topNav table tr td a {
	color: #fff; font: 700 11px/35px "Helvetica Neue", Helvetica, Arial, sans-serif; display: block; padding: 0 10px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
#topNav table tr td.selected > a, #topNav table tr td:hover > a { background: #555 none; color: #fff; }
#topNav table tr td.firstNavElement.selected a, #topNav table tr td.firstNavElement.selected a:hover { border-radius: 0 0 0 5px; }
#topNav table tr td.lastNavElement.selected a, #topNav table tr td.lastNavElement.selected a:hover { border-radius: 0 0 5px 0; }

#topNav table tr td.home > a { background: transparent url(../i/homeIcon.png) 13px 9px no-repeat; width: 20px; text-indent: -999em; }
#topNav table tr td.home > a:hover { background-color: #555; }

#topNav table tr #top_nav_node_page_node_599134 > a { background: transparent url(../i/homeIcon.png) 13px 9px no-repeat; width: 20px; text-indent: -999em; }
#topNav table tr #top_nav_node_page_node_599134 > a:hover { background-color: #555; }

.fixed { position: fixed !important; top: 0 !important; }

/* MEGA DROPDOWN */

#topNav table tr td ul, #topNav table tr td ul li, #topNav table tr td ul li a, #topNav table tr td ul li:hover, #topNav table tr td ul li.hover, #topNav table tr td ul li a:hover { background: transparent none; border: none; margin: 0; padding: 0; }
#topNav table tr td ul li:hover > a, #topNav table tr td ul li.hover > a { background: transparent none; border: none; }
#topNav table tr td ul.dropdown {
	box-shadow: none; opacity: 0; 
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#topNav table tr td:hover ul.dropdown { opacity: 1; }
#topNav table tr td ul.dropdown {
	background: #555 none; padding: 10px 10px 15px;
	-webkit-animation: slideDown 150ms ease-in-out 1;
		 -moz-animation: slideDown 150ms ease-in-out 1;
			-ms-animation: slideDown 150ms ease-in-out 1;
					animation: slideDown 150ms ease-in-out 1; }
	@-webkit-keyframes slideDown {
		0% {top: 22px; opacity: 0;}
		100% {top: 25px; opacity: 1;}
	}
	@-moz-keyframes slideDown {
		0% {top: 22px; opacity: 0;}
		100% {top: 25px; opacity: 1;}
	}
	@-ms-keyframes slideDown {
		0% {top: 22px; opacity: 0;}
		100% {top: 25px; opacity: 1;}
	}
	@keyframes slideDown {
		0% {top: 22px; opacity: 0;}
		100% {top: 25px; opacity: 1;}
}
#topNav table tr td ul li a, #topNav table tr td.selected ul li a { color: #eee; font: 400 11px/16px Arial, Helvetica, sans-serif; padding: 3px 0; }
#topNav table tr td ul li a:hover { color: #6f91ad; cursor: pointer; padding: 3px 0; }
#topNav table tr td ul li ul {
	background: #333 none; box-shadow: none; display: none; margin: -10px 0 0; padding: 10px; position: absolute; top: 0; left: 100%;
	-webkit-animation: slideOver 150ms ease-in-out 1;
		 -moz-animation: slideOver 150ms ease-in-out 1;
			-ms-animation: slideOver 150ms ease-in-out 1;
					animation: slideOver 150ms ease-in-out 1; }
	@-webkit-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@-moz-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@-ms-keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
	}
	@keyframes slideOver {
		0% {left: 90%; opacity: 0;}
		100% {left: 100%; opacity: 1;}
}
#topNav table tr td ul li ul li a, #topNav table tr td.selected ul li ul li a { color: #eee; font-size: 11px; }
#topNav table tr td ul li ul li a:hover { color: #fff; cursor: pointer; }

#top_nav_node_page_node_599607 ul li ul li a {
	display: none;
}

#top_nav_node_page_node_599607 ul li ul:hover {
	background: none;
}

/* MASTER SCOREBOARD RIBBON */

#masterScoreboard #scoreboard_ribbon { border-bottom: 5px solid #ecebe5; padding-bottom: 7px; margin: 0 0 10px; }

/* SUB NAVIGATION */

.subNav, .relatedSections { margin: 0; padding: 0; }
.subNav h4, .relatedSections h4 { border-bottom: 1px solid #f1f1f1; color: #444; font: 700 18px/2 "Helvetica Neue", Helvetica, Arial, sans-serif; }
.subNav ul li, .relatedSections ul li { border-bottom: 1px solid #f1f1f1; margin-bottom: 0; }
.subNav ul li a, .relatedSections ul li a {
	border-right: 4px solid transparent; color: #999; display: block; font-size: 400 14px/2 "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.subNav ul.parents li a { border-right-color: #ccc; color: #ccc; }
.subNav ul.parents li.selected a, .subNav ul.parents li.selected a:hover, .subNav ul.children li a:hover { border-right-color: #6F91AD; color: #6F91AD; }
.subNav ul.parents li a:hover { border-right-color: #999; color: #999; }

/* RELATED PAGES NAVIGATION */

.relatedSections { margin-top: 15px; }
.relatedSections ul li.selected { display: none; }

/* CLIENT GRAPHICS */

#leftHandGraphics .clientGraphic { margin-bottom: 10px; }

/* DISPLAY BODY HEADER */

#displayBodyHeader { background: transparent url(../i/displayBodyHeader.png) bottom left repeat-x; color: #333; font: 400 30px/.75 'Patua One', serif; margin-bottom: 10px; }
#displayBodyHeader span { background: #fff none; padding-right: 10px; }

/* PAGE ELEMENTS */

/* Text Block Element */

.textBlockElement h3 { color: #333; font: 700 16px/22px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.textBlockElement .text p, .textBlockElement .text div, .textBlockElement ul li, .textBlockElement ol li { color: #555; font: 400 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.headline .textBlockElement h3, .sportsPage .headline .textBlockElement h3 {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
	border-top: 2px solid #6F91AD; border-bottom: 1px solid #DDD; color: #333; font: 700 18px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 0; padding: 10px;
}

.headline .textBlockElement .text { margin-top: 5px; }

/* Hero Photo Element */

.heroPhotoElement { position: relative; }
.heroPhotoElement br { display: none; }
.heroPhotoElement img, .heroPhotoElement a img { display: block; }
.heroPhotoElement .cutline { background: rgba(0,0,0,.8) none; color: #fff; font: 400 normal 11px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px; position: absolute; bottom: 0; }

/* Contact Element */

.contactElement h3, .sponsorElement h3 { color: #333; }

/* Document Element */

.documentElement h3 { height: 50px; padding: 10px 0 0 50px; }
.documentElement h3 a { color: #6f91ad; height: 50px; font: 700 14px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.documentElement h3 a:hover { color: #555; }

.pdf { background: url(../i/documentSprite.png) no-repeat left top;}
.word { background: url(../i/documentSprite.png) no-repeat left -131px;}
.excel { background: url(../i/documentSprite.png) no-repeat left -262px;}
.generic { background: url(../i/documentSprite.png) no-repeat left -393px;}

/* Table Element */

.tableElement .sortable tr td { padding-left: 13px; }

/* HR Element */

.hrElement { border: none; border-top: 5px solid #ecebe5; }

/* Power Poll Element */

.pollElement { border: none; background: #eee none; }
.pollElement h3 { background: #1c1c1c none; color: #fff; font: 700 12px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0; padding: 7px 10px 6px; }
.pollElement ul { border: 1px solid #ddd; border-top: none; }
.pollElement ul li { border-top: 1px solid #fff; border-bottom: 1px solid #ddd; }
.barBackground, .barForeground { border-radius: 10px; display: block; height: 5px; }
.barBackground { color: #fff; background: #fff none; border: 1px solid #ddd; }
.barForeground { background: #6F91AD none; text-indent: -9999px; }
.barForeground p { padding: 2px 0 0 8px; font: 900 10px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: lowercase; font-variant: small-caps; }
.barForeground[style="width:0%;"] p { color: #aaa; }
.pollElement label, .pollElement h5 { color: #777; }
.pollTotal h5 { text-align: center; font: 900 14px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; color: #777; }
.pollElement ul li.voteButton input {
	background: #6F91AD none; border: none; color: #fff; border-radius: 3px; text-transform: uppercase; width: 80px; padding: 4px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
				o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.pollElement ul li.voteButton input:hover { background: #aaa none; }

/* Event Aggregator */

.eventAggregatorElement .dataTable { margin: 7px 2%; width: 96%; }
.eventAggregatorElement .dataTable th { background: #202020 none; text-align: center; }
.eventAggregatorElement .dataTable th a { color: #fff; }
.eventAggregatorElement .eventPreview td { background: #fff none; }

/* Event Aggregator (5-Day)*/

.eventAggregatorElement { background: transparent none; border-top: 1px dotted #ccc; padding-bottom: 5px; position: relative; }
.eventAggregatorElement h3 { border-bottom: none; }
.eventAggregatorElement .dataTable { border: 1px solid #ccc; margin: 3px 1% 7px; width: 98%; }
.eventAggregatorElement .dataTable th { background: #202020 none; text-align: center; }
.eventAggregatorElement .dataTable th a { color: #fff; }
.eventAggregatorElement .eventPreview td { background: #fff none; }
.eventAggregatorElement .extendedOptions { border-top: none !important; color: #e6e6e6; padding: 5px 10px; position: absolute; top: 2px; right: 0; }
.eventAggregatorElement .extendedOptions .icon { background: #333 none; border-top: 1px solid #666; border-bottom: 1px solid #222; border-radius: 3px; color: #fff; padding: 2px 12px; }

/*-- NEWS AGGREGATOR -------------*/

.aggregatorElement { background: transparent none; position: relative; }
.aggregatorElement h3 { background: transparent none; border-bottom: none; padding: 0 0 4px; }
.aggregatorElement a img { width: 60px; }
.aggregatorElement .details, .aggregatorElement .vevent .summary { padding-left: 70px; }
.aggregatorElement .details .teaser { max-height: 32px; overflow: hidden; }
.aggregatorElement .item { border-top: 1px dotted #ddd; line-height: 16px; padding: 10px 0 8px; }
.aggregatorElement .extendedOptions { border-top: none; color: #666; padding: 0; position: absolute; top: 0; right: 0; text-align: left; }
.aggregatorElement .extendedOptions a.icon { background: transparent none; border: none; color: #666; display: inline-block; font: 400 11px/16px Arial, Helvetica, sans-serif; padding: 0 3px; text-transform: uppercase; }

/* Extended Articles */

.aggregatorElement .item .newsItemElement h2 { font: 700 18px/24px Arial, Helvetica, sans-serif; margin-bottom: 0; }

/* Featured News Aggregator */

.featured .aggregatorElement { background: #222 none; border: none; border-radius: 5px; }
.featured .aggregatorElement h3 { background: #000 none; border-bottom: 4px solid #000; border-radius: 5px 5px 0 0; color: #fff; font: 700 18px/24px Arial, Helvetica, sans-serif; padding: 5px 10px; }
.featured .aggregatorElement .item { border-top: 1px solid #333; border-bottom: 1px solid #000; padding: 5px 10px; }
.featured .aggregatorElement .item h4 a { color: #fff; }
.featured .aggregatorElement .extendedOptions { background: #b7372e none; border: none; border-top: 1px solid #dc4935; border-radius: 0 0 5px 5px; color: #b11d09; position: static; text-align: left !important; }
.featured .aggregatorElement .extendedOptions .icon { background: transparent url(../i/featuredIcons.png) 0 0 no-repeat; border: none; color: #fff; padding: 0 5px 0 20px; }
.featured .aggregatorElement .extendedOptions .goToLink { background-position: 0 -34px; }
.featured .aggregatorElement .noEntry { color: #ccc; background: #292929 none; border-top: 1px solid #333; margin: 10px; }

/* Simple News Aggregator */

.simple .aggregatorElement { background: transparent none; border: none; }
.simple .aggregatorElement h3 { background: transparent none; border: none; padding: 0; }
.simple .aggregatorElement .item { border: none; border-top: 1px dotted #ddd; padding: 5px 0; }
.simple .aggregatorElement .item h4 { font: 700 11px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.simple .aggregatorElement .item h4 a { color: #555; display: block; }
.simple .aggregatorElement .item > a { display: none; }
.simple .aggregatorElement .item .dateAuthor { display: none; }
.simple .aggregatorElement .item .details { padding: 0; }
.simple .aggregatorElement .extendedOptions { padding: 4px 0; position: static;  }
.simple .aggregatorElement .extendedOptions > a { display: inline-block; }

/* Compressed News Aggregator */

.compressed .aggregatorElement { background: transparent none; border: none; position: relative; }
.compressed .aggregatorElement h3 { background: transparent none; border: none; padding: 0; }
.compressed .aggregatorElement .item { border: none; border-top: 1px dotted #ddd; padding: 5px 0; }
.compressed .aggregatorElement .item h4 { font: 700 11px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.compressed .aggregatorElement .item h4 a { color: #555; display: block; }
.compressed .aggregatorElement .item > a { display: none; }
.compressed .aggregatorElement .item .dateAuthor { color: #999; margin-top: 2px; }
.compressed .aggregatorElement .item .details { padding: 0; }
.compressed .aggregatorElement .item .details .teaser { display: none; }
.compressed .aggregatorElement .extendedOptions { border: none; color: #666; padding: 0; position: absolute; top: 0; right: 0; text-align: left; }
.compressed .aggregatorElement .extendedOptions a.icon { background: transparent none; border: none; color: #666; display: inline-block; font: 400 11px/16px Arial, Helvetica, sans-serif; padding: 0 3px; text-transform: uppercase; }
.compressed .aggregatorElement .noEntry { background: #222 none; border-top: 1px solid #444; color: #fff; margin: 0 20px 20px; }

/* News Aggregator Column Variance */

.pe33 .aggregatorElement a img { width: 45px; }
.pe33 .aggregatorElement .details, .aggregatorElement .vevent .summary { padding-left: 50px; }

/* CONTENT TABS */

/* Featured Bullet Tabs */

.featuredMedia .tabbedElement { border-top: 4px solid #ccc; margin-top: -36px; padding-top: 25px; position: relative; }
.featuredMedia .tabbedElement .contentTabs { background: transparent none; border: none; float: right; height: 25px; margin: 0; position: absolute; top: 0; right: 10px; }
.featuredMedia .tabbedElement .contentTabs li span { background: transparent none; display: inline-block; float: left; padding: 0; }
.featuredMedia .tabbedElement .contentTabs li a, .featuredMedia .tabbedElement .contentTabs li.selected a { background: #42353c none; border-radius: 5px; display: inline-block; height: 10px; width: 10px; margin-left: 4px; padding: 0; }
.featuredMedia .tabbedElement .contentTabs li.selected a, .featuredMedia .tabbedElement .contentTabs li a:hover { background: #b11d09 none; }
.featuredMedia .tabbedElement .contentTabs li.selected a::before { display: none; }
.featuredMedia .tabbedElement .tabContainer { border-top: 1px solid #ccc; }
.featuredMedia .tabbedElement .layoutContainer { margin-top: 5px; }

.featuredMedia .tabbedElement .oneColumn { margin-right: 0; }
.featuredMedia .tabbedElement .oneColumn .pageElement { margin-right: 0; }

/* News Slideshow */

.layout_classic .newsSlideShow-headline { width: 100%; margin-bottom: 0; padding: 0; background: transparent url(../i/black75.png) top left repeat; }
.layout_classic .newsSlideShow-headline h1 { font: bold 24px/1.2 Arial, Helvetica, sans-serif; color: #ccc; text-transform: uppercase; padding: 15px 40px 5px 15px; }
.layout_classic .newsSlideShow-headline h1, .layout_classic .newsSlideShow-headline p { background: transparent none; }
.layout_classic .newsSlideShow-headline h1 a { height: auto; }
.layout_classic .newsSlideShow-thumbnails li a { display: block; width: 10px; height: 10px; background: #fff none; border: none; opacity: .7; }
.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover { border: none; opacity: 1; }
.layout_classic .newsSlideShow-thumbnails { right: auto; bottom: 10px; left: 0; list-style-type: none; position: absolute !important; text-align: left; z-index: 3; width: 50%; padding-left: 15px; }
.layout_classic .newsSlideShow-thumbnails li { width: auto; margin: 0 3px 0 0; }
.layout_classic .newsSlideShow-thumbnails li a { border-radius: 5px; }
.layout_classic .newsSlideShow-thumbnails li a.current { background: #6f91ad none; }
.newsSlideShow-thumbnails li a img { display: none; }
.layout_classic .newsSlideShow-headline p { padding: 0 40px 35px 15px; height: auto; font: normal 12px/1.4 Arial, Helvetica, sans-serif; text-align: left; position: static; }
.layout_classic .newsSlideShow-headline p span { float: left; padding: 0; height: auto; overflow: hidden; }
.layout_classic .newsSlideShow-more { height: 100%; z-index: 25; background-color: #6f91ad; width: 25px; padding: 0; top: 0; right: 0; border-radius: 0; text-indent: -9999px; background: transparent url(../i/slideshowReadMore.png) left center no-repeat; box-shadow: none; }
.layout_classic .newsSlideShow-more:hover { background-position: right center; }

/* Report Element */

.layoutContainer .reportTableElement .pageElement { margin: 0 0 2px 0; }

/* NEWS ARTICLE */

.newsPage .newsItemElement { display: block; margin-right: 320px; }
.newsPage .newsItemElement h2 { color: #333; margin: 0; }
.newsPage .newsItemElement h4 { margin-bottom: 10px; }
.newsAuthor, .newsDate { display: inline-block; margin-bottom: 10px; }

.newsPage .bottomOptions { background: #eee none; margin-right: 10px; }
.newsPage .adContainer .column2 { position: relative; }
.edit_mode .adContainer .column2 { margin-top: 0 !important; }

.bottomOptions .pageOptions li { display: inline-block; }
.bottomOptions .pageOptions li:last-child { position: relative; top: 8px; }

/* SPORTS PAGES */

#siteContainer2.one_panel #sport-header { margin: 0 10px 0 0; }
.sport-colors h2 { font-variant: normal; }

.boxscore-extras { padding-bottom: 3px; }

.sportsPage .layoutContainer .aggregatorElement h3, .sportsPage .layoutContainer .textBlockElement h3, .sportsPage .layoutContainer .tableElement h3 { background: #242424 none; color: #fff; font: 700 12px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px 8px; }
.sportsPage .layoutContainer .aggregatorElement h3 span { background: transparent none; padding: 0; }
.sportsPage .layoutContainer .noBottomMargin .textBlockElement h3 { margin-bottom: 0; }

.sportsPage .aggregatorElement h4 { font-size: 12px; line-height: 16px; }
.sportsPage .boxscore-comment { display: none; }

/* Sports Page Weather Element */

.sportsPage .weatherElement .weather-currentConditions { display: none; }
.sportsPage .weather-5dayForecast { border-top: none; }
.sportsPage .weatherElement .weather-5dayForecast ul { border-radius: 10px; }

/* Sports Page Widget Element */

.sportsPage .widgetElement .leader-highlight { display: none; }
.sportsPage .widget-leader .sportTableLabel { display: none; }

/* Sports Page Table Element */

.sportsPage .tableElement table tr td:first-child { font-weight: 700; }

/* Sports Page Box Score Widget Element */

.sportsPage .oneColumn .boxscore-inner-container { margin: 0; }

/* Sports Page Aggregator Element */

.sportsPage .aggregatorElement { background: #eee none; }
.sportsPage .aggregatorElement h3 { border-bottom: 1px solid #ccc; margin: 0; }
.sportsPage .aggregatorElement .item { border: 1px solid #ddd; border-top: 1px solid #fff; border-bottom: 1px solid #ccc; padding: 5px 10px; }

/* Sports Page Event Aggregator Element */

.sportsPage .eventAggregatorElement .description, .sportsPage .eventAggregatorElement .tag { display: none; }
/*.teamPage .eventAggregatorElement .extendedOptions { display: none; }*/

/* Sports Page News Aggregator Element */

.sportsPage .newsAggregatorElement .commentsAndMore, .sportsPage .newsAggregatorElement .teaser { display: none; }

/* Sports Page Edit Mode */

.edit_mode.sportsPage #siteContainer2.two_panel #panelTwo { width: 770px !important; }
.edit_mode.sportsPage #siteContainer2.two_panel #panelTwo #sport-header { margin-right: 0; }

/* HERO ARTICLES */

.heroArticles .aggregatorElement { background: rgba(0,0,0,.88) none; box-shadow: 0 4px 5px rgba(0,0,0,.3); }
.heroArticles .aggregatorElement .item { border: none; max-height: 30px; padding: 5px 20px; }
.heroArticles .aggregatorElement .item h4 { font: 700 11px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.heroArticles .aggregatorElement .item h4 a { color: #fff; display: block; height: 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.heroArticles .aggregatorElement .item .dateAuthor, .heroArticles .aggregatorElement .item a img { display: none; }
.heroArticles .aggregatorElement .item .details { padding: 0; }
.heroArticles .aggregatorElement .extendedOptions { background: #6f91ad none; color: #fff; margin-top: 10px; }
.heroArticles .aggregatorElement .extendedOptions a.icon { background: transparent none; color: #fff; font-weight: 700; padding: 0 3px; text-transform: uppercase; }
.heroArticles .aggregatorElement .noEntry { background: #222 none; border-top: 1px solid #444; color: #fff; margin: 0 20px 20px; }

/* FACEBOOK SHARE LINK */

.facebookShare a {
  background: #3a5998 url(../i/facebookLogo.png) 8px bottom no-repeat; border-radius: 5px; color: #fff; padding: 5px 10px 5px 25px;
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
      -ms-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.facebookShare a:hover { background-color: #4a66a0; }

/* Compressed Elements */

.compressedElement .aggregatorElement h3 { display: none; }
.compressedElement .aggregatorElement .item { border: none; max-height: 30px; padding: 5px 10px; }
.compressedElement .aggregatorElement .item h4 { font: 700 11px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.compressedElement .aggregatorElement .item h4 a { color: #555; display: block; height: 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.compressedElement .aggregatorElement .item .dateAuthor, .compressedElement .aggregatorElement .item a img { display: none; }
.compressedElement .aggregatorElement .item .details { padding: 0; }
.compressedElement .aggregatorElement .extendedOptions { background: #6f91ad none; color: #fff; margin-top: 10px; }
.compressedElement .aggregatorElement .extendedOptions a.icon { background: transparent none; color: #fff; font-weight: 700; padding: 0 3px; text-transform: uppercase; }
.compressedElement .aggregatorElement .noEntry { background: #222 none; border-top: 1px solid #444; color: #fff; margin: 0 20px 20px; }

/* AGGREGATOR HEADER */

.aggregatorElement h3 {
	color: #8b8b8b; font: 400 18px/24px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: text-transform: uppercase;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#dbdbdb 100%); /* W3C */
}
.aggregatorElement h3 span { background: transparent url(../i/dogEarAccent.png) top right no-repeat; padding: 5px 0 5px 20px; display: block; }

/* Contained Element */

/* TABBED ELEMENT */

.layoutContainer .tabbedElement { margin-bottom: 0; }
.layoutContainer .heroTabs { margin-bottom: 10px; }

/*-- Generic Styles --*/
.tabbedElement .contentTabs { background: #000 url(../i/topNav.png) 0 0 repeat-x; border-top: 1px solid #555; border-bottom: 2px solid #e6e6e6; height: 30px; }
.tabbedElement .contentTabs li { background: transparent none; padding: 0; }
.tabbedElement .contentTabs li a {
	color: #fff; display: block; font: 700 11px/29px "Helvetica Neue", Helvetica, Arial, sans-serif; height: 30px; padding: 0 10px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.tabbedElement .contentTabs li a:hover { background: #000 none; }
.tabbedElement .contentTabs li.selected a { background: #e6e6e6 none; color: #6f91ad; position: relative; }
.tabbedElement .contentTabs li.selected a::before { background: #e6e6e6 none; border-top: 1px solid #eee; content: ''; display: block; height: 4px; width: 100%; position: absolute; left: 0; top: -5px; }

/*-- Contained Styles --*/
.contained .tabbedElement { margin-bottom: 10px; }
.contained .tabbedElement .contentTabs { border: 1px solid #000; border-top: 1px solid #555; border-bottom: none; margin-bottom: 0; padding-left: 10px; }
.contained .tabbedElement .contentTabs li { line-height: 29px; }
.contained .tabbedElement .layoutContainer { background: #e6e6e6 none; border: 1px solid #ccc; border-top: none; margin-right: 0; padding: 10px 0 0 10px; }
.contained .tabbedElement .contentTabs li.selected a { border-top: 1px solid #fff; box-shadow: 0 -3px 5px rgba(0, 0, 0, .6); }

/*-- Hero Styles --*/
.heroTabs .tabbedElement .contentTabs { background: transparent none; border: none; height: 24px; margin: 0; }
.heroTabs .tabbedElement .contentTabs li, .tabbedElement .contentTabs li span { background: transparent none; padding: 0; }
.heroTabs .tabbedElement .contentTabs li a { color: #151515; display: block; font: 700 12px/22px "Helvetica Neue", Helvetica, Arial, sans-serif; height: 24px; padding: 3px 25px 0 15px; text-transform: uppercase; }
.heroTabs .tabbedElement .contentTabs li.selected { background: transparent none; }
.heroTabs .tabbedElement .contentTabs li.selected a, .heroTabs .tabbedElement .contentTabs li.selected a:hover { background: #1c1c1c url(../i/dogEarAccent.png) top right no-repeat; box-shadow: none; color: #fff; padding: 3px 25px 0 15px; }
.heroTabs .tabbedElement .contentTabs li.selected a::before { display: none; }
.heroTabs .tabbedElement .contentTabs li a:hover { background: transparent none; color: #6f91ad; }
.heroTabs .tabbedElement .layoutContainer .pageElement { margin: 0; padding-top: 20px; }
.heroTabs .layoutContainer { padding-bottom: 0; }

/*-- No Tabs Styles --*/
.noTabs .tabbedElement .contentTabs { display: none; }

/* CUSTOM CLASSES */

.noBottomMargin .pageElement { margin-bottom: 0; }

.minBottomMargin .pageElement { margin-bottom: 5px; }
.minBottomMargin .pageElement h3 { margin-bottom: 0; }

.minElementMargin { margin-right: 4px; }
.minElementMargin .pageElement { margin: 0 5px 10px 0; }

.fLeft { float: left; }

/* SCHOOL PAGES */

#schoolPage #displayBodyHeader { background: #ccc url(../i/displayBodyHeader.jpg) 0 0 no-repeat; border-bottom: 4px solid #999; color: #fff; display: block; font: 700 24px/32px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0 10px 10px 0; padding: 15px;
}
.tableElement h3 {
	color: #6f91ad; font: 400 18px/24px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: text-transform: uppercase;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#dbdbdb 100%); /* W3C */
}
.tableElement h3 span { background: transparent url(../i/dogEarAccent.png) top right no-repeat; padding: 5px 0; display: block; }
#schoolPage .tableElement table tr td:first-child { font-weight: 700; width: 50%; }

/* Nick's styles */
.schicon { border: none; padding-right: 3px; height: 40px; width: 40px; display: inline; position: relative; }
#schoolPage .singleSurveyResultWidget .odd, #schoolPage .singleSurveyResultWidget .even { background-color: #fff; }
#schoolPage .layoutContainer .pageElement h3 { background: #242424 none; color: white; font: 700 12px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px 8px; }
#schoolPage .layoutContainer .pageElement h3 a { color: #FFF; }
#schoolPage .layoutContainer .pageElement h3 a:hover { color: #CCC; }
.reportTableElement th,  .reportTableElement td { text-align: center; font-size: 10px; line-height: 120%; border: solid 1px #CCC; padding: 3px;width: 1%; }
#schoolPage .reportTableElement .odd, #schoolPage .reportTableElement .even { background-color: #FFF; }
.reportTableElement th { cursor: default; background: #2E2E2E url(http://app.assets3.ngin.com/app_images/statTableBG-transparent.png?1328761233) repeat-x; color: white; }
.dellsBlue {  background-color: #006599; margin-bottom: 10px; padding: 5px; width: 290px; }

.statTable .rosterName img { display: none;}
.statTable .rosterName {line-height: 20px;}

/* EXTENDED FOOTER */

#footerLinks { border-bottom: 1px solid #e3e3e3; box-shadow: 0 1px 1px #fafafa; margin-bottom: 15px; width: 100%; }
#footerLinks > ul { text-align: center; width: 980px; }
#footerLinks > ul li { padding: 0; }
#footerLinks > ul li a { color: #333; font-size: 12px; padding: 10px 5px; text-transform: uppercase; }

#extendedContainer { border-bottom: 1px solid #e3e3e3; box-shadow: 0 1px 1px #fafafa; width: 100%; }
#extendedFooter { margin: 0 auto 15px; overflow: hidden; position: relative; width: 950px; z-index: 200; }
#extendedFooter .infoColumn { float: left; margin-right: 50px; width: 200px; }
#extendedFooter .last { margin-right: 0; }
#extendedFooter h3 { border-bottom: 1px solid #333; color: #333; font: 700 15px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; display: block; margin: 0 0 5px 0; padding: 0 0 5px 0; text-transform: uppercase; }
#extendedFooter ul { padding: 0; }
#extendedFooter ul li { display: block; }
#extendedFooter ul li a { color: #777; font: 400 12px/2 "Helvetica Neue", Helvetica, Arial, sans-serif;  }

#extendedFooter .breadcrumbs { border-bottom: 1px solid #d1d1d1; display: block; width: 960px; float: left; margin-bottom: 13px; padding-bottom: 10px; }
#extendedFooter .breadcrumbs li { display: inline-block; }
#extendedFooter .breadcrumbs li { background: transparent url(../i/breadcrumbsAccent.png) 2px 0 no-repeat; padding-left: 20px; }
#extendedFooter .breadcrumbs li a { color: #b8b8b8; font: 700 12px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; }
#extendedFooter .breadcrumbs li a:hover { color: #333; }
#extendedFooter .breadcrumbs li a.home { background: transparent url(../i/breadcrumbsHome.png) 0 0 no-repeat; display: inline-block; height: 18px; width: 70px; position: relative; top: -3px; text-indent: -999em; }
#extendedFooter .breadcrumbs li:first-child { background: transparent none; padding: 0; }

/* LEGAL FOOTER */

#siteFooter { background: #eee none; border-top: 1px solid #ddd; position: relative; width: 100%; z-index: 300; }
#siteFooter > ul { margin: 0 auto; padding: 10px 0 9px; width: 980px; }
#siteFooter > ul li, #siteFooter > ul li a { color: #787878; font-size: 11px; }
#siteFooter > ul li a { text-decoration: underline; }
#siteFooter > ul li a:hover { color: #787878; text-decoration: none; }
#siteFooter > ul #poweredByNGIN a {
	background: transparent url(../i/logo.svg) 0 0 no-repeat; display: block; width: 122px; height: 22px; margin-top: -2px; position: relative;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#siteFooter ul #poweredByNGIN a:hover { color: #b6b5b5; opacity: .8; }
#siteFooter ul #poweredByNGIN a img { display: none; }

#siteFooter #finePrint { color: #b6b5b5; font: 400 9px/11px "Helvetica Neue", Helvetica, Arial, sans-serif; position: absolute; bottom: 45px; }

/* HOMEPAGE CONTENT */

#homePage #pageContentContainer {  }
#homePage #displayBodyHeader { display: none; }

/* SLIDESHOW CONTAINER */

.slideshowContainer { margin-left: -10px; }
.slideshowContainer .pageElement { margin-right: 0; }
.edit_mode .slideshowContainer { margin-left: 0; }

/* HERO CONTENT */

/*.heroContent { position: absolute; top: 0; right: 0; }
.heroContent .column2 { position: relative; z-index: 1000; }
.heroContent .column2 .pageElement { background: #000 none; }
.edit_mode .heroContent { position: static; width: auto; }*/

.heroContent { position: relative; }
.heroContent > .column2 { position: absolute; top: -398px; right: 0; z-index: 2000; }
.edit_mode .heroContent .column2 { position: static; }

.layoutContainer .layoutContainer { margin-right: -10px; padding-bottom: 0; }
.heroTabs .layoutContainer { margin-right: 0; }

/* ADVERTISING */

.adbox { padding-bottom: 0 !important; }

/* EDIT MODE */

.edit_mode #pageContentContainer { padding-right: 10px; }
.edit_mode #panelOne { display: block; }
.edit_mode #panelTwo { width: 770px; }
.edit_mode #displayBodyHeader { margin-bottom: 15px}
.edit_mode .subNav, .edit_mode .relatedSections { border: none; }
.edit_mode .subNav ul li { margin-bottom: 1px; }
.edit_mode .subNav ul li a, .edit_mode .relatedSections ul li a { border: none; }
.edit_mode .relatedSections h4 { border: none; }
.edit_mode .relatedSections ul.siblings li { background: transparent none; }
.edit_mode .rapidTabsConstruction { height: 26px; margin: 0; }

.testing { float: left; margin-top: 145px; }
.edit_mode .testing { display: none; }

.collectorElement .dateAuthor, .aggregatorElement .dateAuthor { padding: 0; }

/* RANKINGS TABLE */

.rankings .pageElement  {
	padding: 10px;
	margin: 0;
}

.rankings tbody td:first-child {
	font-size: 23px;
	font-weight: 900;
}

.rankings table td a {
	font-size: 15px;
	line-height: 16px;
}

.rankings .teamLogo-medium {
	width: 66px !important;
	height: 25px !important;
}

.rankings .statTable th {
	background: none;
}

.rankings table {
	font-family: sans-serif;
}

.rankings .statTable th {
	color: #333;
}

.rankings .statTable tr {
	height: 45px;
	border-top: 1px solid #666 !important;
}

.rankings .statTable tr:first-child {
	border-top: none !important;
}

.rankings .statTable thead tr {
	height: 15px;
}

.rankings a {
	color: #537998;
	text-decoration: none;
}

.rankings a:hover {
	color: #6F91AD;
	text-decoration: underline;
}

.rankings .odd, .rankings .even, .rankings .results .even {
	background: none;
	background-color: none;
}

.rankings .statTable th {
	border: none;
	font-size: 11px;
}

.rankings .statTable td {
	border: none;
	font-size: 15px;
}

.rankings .statTable td + td + td {
	font-size: 10px;
}

.rankings table .teamName {
	vertical-align: top;
}

.rankings table .name {
	width: 6%;
	font-size: 11px;
}

.rankings h4 {
	color: #666;
	font-size:16px;
	line-height:20px;
	margin: 10px 0 0 4px;
	padding-bottom: 10px;
}

.rankings p {
	color: #666;
	margin: 3px 0 5px 4px;
	font-size: 9px;
}

.rankings {
	float:left;
	color: #666;
	width: 100%;
}

.rankings .statTable td .noChange, .rankings .statTable td .up, .rankings .statTable td .down {
	width: 100%;
	height: 40px;
	display: block;
	background: url(customGraphics/arrows.png) transparent no-repeat 0 50%;
}

.rankings .statTable td .up {
	background-position: 50% 3%;
}

.rankings .statTable td .noChange {
	background-position: 50% 50%;
}

.rankings .statTable td .down {
	background-position: 50% 97%;
}

/*-- No Tabs Styles --*/
.noTabs .tabbedElement .contentTabs { display: none; }